@font-face {
	font-family: 'Helvetica Neue LT Std BlkCn';
	src: url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.eot');
	src: url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.woff2') format('woff2'),
		url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.woff') format('woff'),
		url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.ttf') format('truetype'),
		url('../fonts/hinted-HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStd-BlkCn') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std Thin';
	src: url('../fonts/HelveticaNeueLTStd-Th.eot');
	src: url('../fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Th.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Th.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Th.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std Light';
	src: url('../fonts/HelveticaNeueLTStd-Lt.eot');
	src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: 300;
	font-style: normal;
}
